html, body, .main, header, h2, ul {
    max-width: 100%;
    width: 100%;
}

header {
    padding-top: 10px;
     background-color: #fff;
    padding-bottom: 10px;
}
.header_logo img {
    display: block;
    /*margin: 0 auto 10px;*/
}
.header_description h1 {
    font-size: 35px;
    text-align: center;
    color: #fff;
    display: inline-block;
    padding: 10px;
}
@media (max-width: 600px) {
    .header_description h1 {
        font-size: 20px;
    }
}

.header_counter {
    text-align: right;
    height: 50px;
}
.header_counter p {
    margin-bottom: 0;
}
.header_counter-text{
    line-height: 50px;
}
.header_counter-numbers {
    font-size: 30px;
    font-weight: bold;
}
@media (max-width: 768px) {
    .header_logo img {
        margin: 0 auto 10px;
    }
    .header_counter {
        text-align: center;
        height: auto;
    }
}


.main {
    padding:10px 0 0;
    text-align: center;
}
.main .row {
    text-align: center;
}
.main ul.cats{
    text-align: left;
}
.main .row.cat {
    text-align: left;
    background-color: #00bcd4;
    padding: 15px 45px 15px 15px;
    color: #fff;
    margin-bottom: 20px;
    cursor: pointer;
    position: relative;
}
.main .row.cat::before{
    content:'';
    width: 40px;
    height: 60px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDU5LjQxNCA1OS40MTQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDU5LjQxNCA1OS40MTQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPHBvbHlnb24gcG9pbnRzPSI1OCwxNC4xNDYgMjkuNzA3LDQyLjQzOSAxLjQxNCwxNC4xNDYgMCwxNS41NjEgMjkuNzA3LDQ1LjI2OCA1OS40MTQsMTUuNTYxICIgZmlsbD0iI0ZGRkZGRiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    right: 10px;
    color: #fff;
}

.main .row.cat.open::before{
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDU5LjQxNSA1OS40MTUiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDU5LjQxNSA1OS40MTU7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPHBvbHlnb24gcG9pbnRzPSIyOS43MDgsMTQuMTQ3IDAsNDMuODU0IDEuNDE0LDQ1LjI2OCAyOS43MDgsMTYuOTc1IDU4LDQ1LjI2OCA1OS40MTUsNDMuODU0ICIgZmlsbD0iI0ZGRkZGRiIvPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K);

}

.main .row.cat h3 {
    font-size: 20px;
    width: 100%;
}
.main .row.cat p {
    margin: 0;
    font-size: 14px;
}

/*.main .row.cat + .row {
    height: 0px;
}*/
.main .headline {
    text-align: left;
    width: 100%;

}
.main .descriptor {
    font-size:24px; 
    width: 100%;
    margin-bottom: 30px;
    text-align: left;
    font-weight: normal;
}
@media (max-width: 1000px) {
    .main .headline, .main .descriptor {
        padding: 15px;

    }
}
.descriptor.notice {
    font-size: 16px;
    background: rgb(255, 153, 0);
    color: #fff;
    padding: 20px 10px;
    font-weight: normal;
    margin-bottom: 10px;
}
.descriptor.notice span {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
    display: inline-block;
    border-bottom: 1px solid #fff;
    width: 100%;
    padding-bottom: 10px;
}
.item {
    border: 1px solid #e1e1e1;
    border-radius: 3px;
    text-align: center;
    width: 265px;
    display: inline-block;
    margin: 0 auto 20px;
    text-decoration: none;
    color: #000;
}
a.item:hover {
    text-decoration: none;
    border-color: #00b8d4;
}

.item > div {
    padding: 10px;
    border-bottom: 1px solid #e1e1e1;
}

.item_header-logo {
    height: 35px;
    margin-left: 15px;
}
.item_header-logo img {
    display: inline-block;
    vertical-align: middle;
}

.item_header img {
    /*min-height:50px;*/
    max-width: 100%
}

.item_header h3 {
    font-size: 18px;
    line-height: 1.4;
}

.item_body {
    background-color: #f8f8f8;
}

.item_body_section {
    border-bottom: 1px solid #e1e1e1;
    padding: 7px 0;
    font-size: 14px;
}

.item_body_section:first-child {
    padding-top:0;
}


.item_body_section:last-child {
    padding-bottom:0;
    border-bottom:none;
}

.item_body_section b {
    font-size: 20px;
}

.item_body_section b.green {
    background: #00b56a;
    padding: 0 10px 4px;
    color: #fff;
    border-radius: 3px;
    margin-bottom: 10px;
    display: inline-block;
}

.item_body_section b.red {
    background: #ccc;
    padding: 0 10px 4px;
    color: #666;
    border-radius: 3px;
    margin-bottom: 10px;
    display: inline-block;
}

.item_section_inner {
    display: inline-block;
    width: 49%;
}

.item_section_inner.right{
    text-align: right;
    font-weight: bold;
}
.item_section_inner.left{
    text-align: left;
}


@media (min-width: 800px) {
    .item {
        border: 1px solid #e1e1e1;
        border-radius: 3px;
        text-align: left;
        width: 100%;
        display: block;
        margin: 0 auto 20px;
    }

    .item_header {
        width: 170px;
        float:left;
    }

    .item > div.item_body {
        background-color: #fff;
        width: 100%;
        padding: 7px 215px 0 175px;
    }

    .item_body_section {
        border-right: 1px solid #e1e1e1;
        border-bottom: none;
        padding: 7px 5px;
        font-size: 14px;
        width: 25%;
        float: left;
    }

    .item_body_section:first-child {
        padding-top:7px;
    }


    .item_body_section:last-child {
        padding-bottom:0;
        border-right:none;
    }

    .item > div {
        border-bottom: none;
    }


    .item_section_inner {
        display: inline-block;
        width: 100%;
    }

    .item_section_inner.right{
        text-align: center;
    }
    .item_section_inner.left{
        text-align: center;
    }

    .item_footer {
        width: 210px;
        float: right;
    }
}

.btn-primary {
    color: #000;
    background-color: #fcff0b;
    border: 2px solid #333;
    font-size: 18px;
    padding: 10px 13px;
    cursor: pointer;
}

.info {
    font-size: 14px;
    background-color: #f8f8f8;
    padding: 20px;
}

.info_new {
    font-size: 14px;
    background-color: #f8f8f8;
    text-align: left;
    padding: 20px;
}

footer {
    padding-top: 15px;
    background-color:#6886c8 ;
    padding-bottom: 15px;
    color: #fff;
    font-size: 12px;
}

footer ul {
    padding: 0 20px;
}

footer ul li {
    display: inline-block;
    width: 95px;
}
footer ul li a {
    color: #fff;
}


article {
    text-align: left;
    margin-bottom: 50px;
    border-bottom: 1px solid #efefef;
    padding-bottom: 15px;
}

.akciya_container {
    position: fixed;
    bottom: 10px;
    right: 30px;
    z-index: 100;
    width: 320px;    
}

.akciya {
    display: block;
    padding: 10px;
    border: 1px solid #f90;
    background: #fff;
    border-radius: 3px;
    color: #333;
    width: 320px;
}

.akciya:hover {
    /*text-decoration: none;*/
}

.akciya_left {
    /*float: left;*/
    /*display: inline-block;*/
    margin: 0;
    /*padding-bottom: 30px;*/
}

.akciya p {
    margin-bottom: 0;
}

.akciya_close {
    display: block;
    position: absolute;
    top: -30px;
    font-size: 20px;
    right: 5px;
    cursor: pointer;
}

.condition-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase; }

.row1 {
  margin: 0 -5px; }


.condition-block {
  color: #555;
  font-size: 12px;
  margin-bottom: 35px;
  padding-left: 55px;
  float: left; }

.condition-1 {
  background: transparent url("../img/04.png") no-repeat scroll 0 0;
  /*width:265px;*/ }

.condition-3 {
  background: transparent url("../img/05.png") no-repeat scroll 0 0;
  /*width:265px;*/ }

.condition-5 {
  background: transparent url("../img/03.png") no-repeat scroll 0 0;
  /*width:265px;*/ }

.condition-2 {
  background: transparent url("../img/02.png") no-repeat scroll 0 0;
  /*width:265px;*/ }

.condition-4 {
  background: transparent url("../img/01.png") no-repeat scroll 0 0;
  /*width:585px;*/ }

.condition-6 {
  background: transparent url("../img/06.png") no-repeat scroll 0 0; }

.condition-7 {
    background: transparent url("../img/07.png") no-repeat scroll 0 0;
  /* width:925px;*/ }

.how_it_work {
    text-align: center;
    background-color: #f0f0f0;
    padding: 20px;
    border-radius: 5px;
}
.container_second {
     max-width: 1150px;
     margin: auto;
}
@media screen and (max-width: 700px)
 .container_second ul {
    margin-left: 20px;
}
.container_second ul {
    margin-left: 20px;
    float: left;
}
@media screen and (max-width: 1000px) 
.footer_second {
    padding: 12px 20px;
}

.footer_second {
    padding: 12px 20px;
}
.footer__list {
    list-style-type: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
}
.layout__section  {
    background-color: #f8f8f8;
}

.container_table {
       position: relative;
    margin-left: auto;
    margin-right: auto;
}  

table tr th, td {
    text-align: center;
    padding-top: 10px;
    max-width: 600px;
    
}

table td {
    border: 1px solid #fff;
    border-top: none;
    padding: 10px;
    color: #99999e;
}

table th {
     border: 1px solid #fff;
    border-bottom: none; 
}


table {
    margin: auto;
      padding: 10px;
    border-spacing: 0;
    border-color: #ccc;
}

.nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    /* display: flex; */
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    padding-top: 20px;
    max-width: 900px;
    margin: auto;
}


.nav_item {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    text-align: center;
}

.nav-link a {
    display: block;
    padding: .5em 1em;
    color: #333;
}

#time_money {
    background-color: #f1f1f1;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 14px;
}
#timedisplay {
    color: #cc4a4a;
}



/* для Google */
.callback-block {
    max-width: 1000px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 10px 50px 40px;
}
.callback-block__title-wrap {
    border-bottom: 1px solid #cccccc;
    margin-bottom: 30px;
}
.callback-block__title {
    font-family: "Tahoma", sans-serif;
    color: #333333;
    line-height: 1.2;
    font-size: 42px;
    text-align: left;
}
.callback-block__description {
    font-size: 16px;
    color: #666666;
    line-height: 1.5;
    margin-bottom: 10px;
    text-align: left;
}
.callback-form__row {
    display: -ms-flexbox;
    margin-bottom: 30px;
}
.callback-form__title {
    display: block;
    min-width: 150px;
    position: relative;
}
.callback-form__input-wrap {
    width: 100%;
}
.callback-form__input-wrap label {
    padding-right: 20px;
}
.callback-form__title {
    display: block;
    min-width: 150px;
    position: relative;
}
.callback-form__title--require:after {
    display: inline-block;
    content: "*";
    color: red;
    width: 5px;
    height: 5px;
}
.callback-form textarea.input {
    max-width: 500px;
}
.callback-form input.input {
    max-width: 280px;
}
.button_feedback {
    font-family: "Tahoma", sans-serif;
    padding: 5px 10px 7px;
    font-size: 20px;
    text-transform: uppercase;
    border: 1px solid #ffcc00;
    color: #333333;
    background: #ffcc00;
    width: 200px;
}
.input {
    font-size: 20px;
    font-family: "Tahoma", sans-serif;
    color: #333333;
    background: #ffffff;
    box-sizing: border-box;
    border: 1px solid #666666;
    border-radius: 4px;
    resize: vertical;
    padding: 5px 10px;
    width: 100%;
}
.parallelogram__wrapper {
    line-height: 1;
    white-space: nowrap;
    margin-bottom: 15px;
    margin-left: 5px;
    text-align: center;
}

.parallelogram__left-angle {
    border-left: solid transparent 7px;
    border-bottom: solid #FF4242 16px;
    margin-left: -7px;
}

.parallelogram__right-angle {
    border-right: solid transparent 7px;
    border-top: solid #FF4242 16px;
    margin-right: -7px;
}



.parallelogram, .parallelogram__left-angle, .parallelogram__right-angle {
    display: inline-block;
    vertical-align: bottom;
    height: 16px;
}

.parallelogram {
    background: #FF4242;
    color: #fff;
    font-weight: 700;
    font-size: 11px;
    padding: 2px 6px;
    box-sizing: border-box;
    text-transform: uppercase;
    min-width: 120px;
}
